<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%ld card already exists and will be updated.</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards_already_exist@ e será atualizado.</string>
		<key>x_cards_already_exist_and_will_be_updated</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 cartão já existe e será atualizado.</string>
			<key>other</key>
			<string>%ld cartão já existe e será atualizado.</string>
			<key>zero</key>
			<string>0 cartão já existe e será atualizado.</string>
		</dict>
	</dict>
	<key>%ld cards</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 cartão</string>
			<key>other</key>
			<string>%ld cartōes</string>
			<key>zero</key>
			<string>Não existem cartōes</string>
		</dict>
	</dict>
	<key>%ld cards found</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_cards@ found</string>
		<key>x_cards</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 cartão</string>
			<key>other</key>
			<string>%ld cartōes</string>
			<key>zero</key>
			<string>Não existem cartōes</string>
		</dict>
	</dict>
	<key>%ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dias</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
	<key>%ld months</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_months@</string>
		<key>x_months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 mês</string>
			<key>other</key>
			<string>%ld meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%ld weeks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_weeks@</string>
		<key>x_weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%ld semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%ld years</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ano</string>
			<key>other</key>
			<string>%ld anos</string>
			<key>zero</key>
			<string>0 anos</string>
		</dict>
	</dict>
	<key>%ld years ago</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Há %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ano</string>
			<key>other</key>
			<string>%ld anos</string>
			<key>zero</key>
			<string>0 anos</string>
		</dict>
	</dict>
	<key>%ld years old</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>há %#@x_years@</string>
		<key>x_years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 ano</string>
			<key>other</key>
			<string>%ld ano</string>
			<key>zero</key>
			<string>0 anos</string>
		</dict>
	</dict>
	<key>%lu contacts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_contacts@</string>
		<key>x_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 contacto</string>
			<key>other</key>
			<string>%lu contactos</string>
			<key>zero</key>
			<string>0 contactos</string>
		</dict>
	</dict>
	<key>Days (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Dia</string>
			<key>other</key>
			<string>Dias</string>
			<key>zero</key>
			<string>Dias</string>
		</dict>
	</dict>
	<key>Months (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@months@</string>
		<key>months</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Mês</string>
			<key>other</key>
			<string>Meses</string>
			<key>zero</key>
			<string>Meses</string>
		</dict>
	</dict>
	<key>Print %1$ld Selected Contacts…</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@x_selected_contacts@</string>
		<key>x_selected_contacts</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Imprimir o contacto selecionado...</string>
			<key>other</key>
			<string>Imprimir os %1$ld Contactos Selecionados</string>
			<key>zero</key>
			<string>Imprimir…</string>
		</dict>
	</dict>
	<key>Weeks (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weeks@</string>
		<key>weeks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Semana</string>
			<key>other</key>
			<string>Semanas</string>
			<key>zero</key>
			<string>Semanas</string>
		</dict>
	</dict>
	<key>Years (%ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@years@</string>
		<key>years</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>Ano</string>
			<key>other</key>
			<string>Anos</string>
			<key>zero</key>
			<string>Anos</string>
		</dict>
	</dict>
	<key>days (relative, %ld)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>dia</string>
			<key>other</key>
			<string>dias</string>
			<key>zero</key>
			<string>dias</string>
		</dict>
	</dict>
	<key>in %ld days</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>em %#@x_days@</string>
		<key>x_days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>ld</string>
			<key>one</key>
			<string>1 dia</string>
			<key>other</key>
			<string>%ld dia</string>
			<key>zero</key>
			<string>0 dias</string>
		</dict>
	</dict>
</dict>
</plist>
